/* 
    Document   : custom
    Created on : 03-mars-2014, 16:46:46
    Author     : esaridogan
    Description:
        Purpose of the stylesheet follows.
*/
.gf-menu {
 text-align:center;
}
.gf-menu li {
 display:inline-block;
 float:none;
}
.gf-menu li:hover > .item {
    color: #730000 !important;
}

.fp-roksprocket-strips .sprocket-strips-image:before {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.nav-pills > li > a {
    color:white;
}

#rt-logo {
    border-radius: 12px;
}

#rt-main {
    background-image:linear-gradient(#E6E6E6, #F2F2F2);
}

.rt-grid-12 > .rt-block {
    margin: 10px 0;
    padding: 0;
}

.rt-grid-9 > .rt-block {
    margin: 10px 0;
    padding: 0;
}

#rt-sidebar-a {
    margin:10px 0
}

a[href$='.pdf'] {  
    padding-left: 20px;
    background: url(../../../images/icons/pdficon_small.png) center left no-repeat;
}

#rt-sidebar-a a[href$='.pdf'] {
    font-size: 1.3em;
    padding: 15px;
    padding-left: 40px;
    background: url(../../../images/icons/pdf.png) center left no-repeat;
}

.rt-block.box5.title1, .rt-block.box5 {
    box-shadow: 5px 10px 10px #888888;
}

h2, .title, .component-content h2 {
	font-size: 180%;
}

div.itemFullText > h2 {
    color: #383838 !important;
}

body #k2Container.itemView .itemToolbar {
    margin: 0;
}

.btn-reservation {
    font-family: 'NexaLight',Arial,Verdana,Helvetica,sans-serif;
}

#rt-content-bottom > .rt-grid-12 > .rt-block.box5 {
    margin: 0 10px;
    margin-bottom:10px;
    padding:10px;
}


.date {
	width: 90px; height: 120px; 
	background: #fcfcfc; 
	background: linear-gradient(top, #fcfcfc 0%,#dad8d8 100%); 
	background: -moz-linear-gradient(top, #fcfcfc 0%, #dad8d8 100%); 
	background: -webkit-linear-gradient(top, #fcfcfc 0%,#dad8d8 100%); 
	border: 1px solid #d2d2d2;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
}

.date p {
	font-size: 50px;
        text-align: center; 
        color: #9e9e9e;
        line-height: normal;
}

.date p span {
	background: #d10000; 
	background: linear-gradient(top, #d10000 0%, #7a0909 100%);
	background: -moz-linear-gradient(top, #d10000 0%, #7a0909 100%);
	background: -webkit-linear-gradient(top, #d10000 0%, #7a0909 100%);
}

.date p span {
	background: #d10000; 
	background: linear-gradient(top, #d10000 0%, #7a0909 100%);
	background: -moz-linear-gradient(top, #d10000 0%, #7a0909 100%);
	background: -webkit-linear-gradient(top, #d10000 0%, #7a0909 100%);
	font-size: 35px; font-weight: bold; color: #fff; text-transform: uppercase; 	
	display: block;
	border-top: 3px solid #a13838;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	padding: 6px 0 6px 0;
}

@-moz-document url-prefix() {
    .date {
        padding: 10px 0 0 0;
    }
    .date p span {
    	padding: 9px 0 3px 0;
    }
}

.box5.title1 h4, .box5.title1 h3 {
    color: #383838 !important;
    font-weight: bold;
}

.horaire {
    text-align: center;
    margin-top: 20px;
    font-size: 20px;
    font-weight: bold;
}

.categoryTitle {
    float: right;
    color: white !important;
    text-transform: uppercase;
}

.categoryTitle > a {
    color: white !important;
}

.textEvent {
    padding-left: 25px;
}

#rt-footer-surround .rt-container .rt-alpha .rt-block {
    padding-left: 180px;
    padding-right: 0;
}

.nav-pills > .active > a, .nav-pills > .active > a:hover {
    color: #DBA304 !important;
    background-color: transparent !important;
}

.reservation.fr a {
    background: url("../../../images/icons/drapeau_france.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding-left: 30px;
}

.reservation.lu a {
    background: url("../../../images/icons/drapeau_luxembourg.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding-left: 30px;
}

.reservation {
    border-radius: 5px;
    margin-bottom: 10px;
    box-shadow: 0 0 2px 2px rgba(115, 0, 0, 0.5) inset, 4px 3px 2px 2px rgba(115, 0, 0, 0.5);
    font-weight: bold;
    width: 100px;
    padding: 3px;
}

.reservation > p {
    margin:0px;
    padding: 5px;
}
/*
#rt-navigation > .rt-container {
    background-image: url("../../../images/utils/bulles.png") !important;
    background-position:65% 50px !important;
    background-repeat: no-repeat !important;
}
*/
.sexycontactform_title {
    display:none;
}

.avertissement_resto {
    padding-top:10px;
    font-style: italic;
    border: 1px solid #730000;
    width: 61.8%;
    margin-top: 10px;
    padding-left: 15px;
    display:none;
    border-radius: 5px;
}

.horaire_croupier {
    padding-top:10px;
    font-style: italic;
    border: 1px solid #730000;
    width: 61.8%;
    margin-top: 10px;
    padding-left: 15px;
    display:none;
    border-radius: 5px;
}

.rt-grid-1 > .rt-block {
    padding: 0px;
}

.mod-languages {
    float: right;
}

.reload_sexy_captcha {
    background: transparent url("../images/icons/glyphicons-halflings.png") -237px -21px no-repeat !important;
}


.logo-k2k a::after{
    content: '';
    position: absolute;
    top: 0; left: 0; 
    right: 0; bottom: 0;
    background: radial-gradient(
                     circle farthest-side at 0 0, 
                     rgba(255,255,255,0) 90%,
                     rgba(255,255,255,.8) 98%,
                     rgba(255,255,255,0) 100%
                 ) no-repeat;
    background-position: -150px -65px;    
    -webkit-mask: url('images/Casino%202000_113px.jpg');
    mask: url('#id-masque');
}

.logo-k2k a:hover::after,
.logo-k2k a:focus::after{
    transition: background-position 1.5s;
    background-position: 113px 50px;
    margin: 15px;
    padding:15px;
}

.logo-block {
    max-height: 113px;
    max-width: 113px;
    float: left;
}

.join_us {
    border: 1px solid grey;
    background-color: white;
    color: #383838;
    border-radius: 5px;
    padding: 10px;
    z-index: 2000;
    position:absolute;
    margin-top: 10px;
    left:-90px;
    
    box-shadow: 0 0 2px 2px rgba(115, 0, 0, 0.5) inset, 4px 3px 2px 2px rgba(115, 0, 0, 0.5);
}

#rt-navigation .rt-social-buttons {
    float:left !important;
}

.join_us h2 {
    margin:0;
}

div.sigProGalleriaContainer {
    background: none;
}

.jLetter .panel p {
    color:white !important;
    font-family: 'NexaLight',Arial,Verdana,Helvetica,sans-serif !important;
    text-shadow: -1px 1px 0 rgba(255, 255, 255, 0.2) !important;
}

ul.sigProGalleria {
    width: 96%;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/CALIBRI.woff') format('woff');
}
.font-family-calibri {
    font-family: 'Calibri',Helvetica,Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
}

.menu-block .gf-menu.l1 > li {
    font-weight: normal !important;
}

.gf-menu.l1 > li > .item {
    font-size: 18px;
}

div.itemFullText > div > h2 {
    color: #383838 !important;
}

.rt-social-button-1 {
    background-image: url("../../../images/icons/facebook.png") !important;
    background-repeat: no-repeat !important;
    background-size: 38px auto !important;
}

.rt-social-button-2 {
    background-image: url("../../../images/icons/twitter.png") !important;
    background-repeat: no-repeat !important;
    background-size: 38px auto !important;
}

.btn-concerts {
    background-image: none !important;
    background-color: #730000 !important;
}

.btn-autre {
    background-image: none !important;
    background-color: #ffcd00 !important;
}

.btn-expositions {
    background-image: none !important;
    background-color: #da291c !important;
}

.btn-actualites {
    background-image: none !important;
    background-color: #cc3333 !important;
}

.btn-co-production {
    background-image: none !important;
    background-color: #305891 !important;
}


.btn-title {
    margin-top: -2px !important;
    text-shadow: none !important;
}

.prix {
    background-image: none !important;
    background-color:#da291c !important;
    color:white !important;
}

div.itemVideoBlock {
	background:none;
}

#rt-footer {
	padding-bottom:30px;
}
